#mail {
  color: #fff; }

/*#mail .sp-br {display: none; }*/

@media screen and (max-width: 768px) {
      #mail {
        font-size: 3.2vw; }
      /*#mail .sp-br {display: block; }*/ }

#mail ul li {
  line-height: 1.75; }

#mail header p {
  line-height: 0; }

#mail .section-top__headline {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/img-tit_01.png");
  height: 125px;
  margin-bottom: 63px; }

#mail .section-top__list {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 66px; }

#mail .section-top__list--item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 42px;
  width: 259px; }

#mail .section-top__list--item a {
  display: block;
  height: 100%;
  width: 100%; }

#mail .section-top__list--item:first-child {
  background-image: url("../img/img-btn_01_pc.png"); }
#mail .section-top__list--item:nth-child(2) {
  background-image: url("../img/img-btn_02_pc.png");
  margin: 0 3px; }
#mail .section-top__list--item:nth-child(3) {
  background-image: url("../img/img-btn_03_pc.png"); }
#mail .section-top__list--item.off {
  opacity: 0.65; }

#mail .section-top__lead {
  margin: 0 56px 76px;}

#mail .section-top__lead ul li {
  padding-left: 1em; 
  text-indent: -1em; }

#mail .section-top__lead a{
  color: #fcff00;}

@media screen and (max-width: 768px) {
      #mail .section-top__headline {
        background-image: url("../img/img-tit_01.png");
        height: 13.06666666666667vw;
        margin-bottom: 11.46666666666667vw; }

      #mail .section-top__list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -ms-flex-line-pack: center;
            align-content: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin-bottom: 7.733333333333333vw; }
        #mail .section-top__list--item {
          background-position: center center;
          background-repeat: no-repeat;
          background-size: contain;
          height: 10.66667vw;
          width: 82.66667vw;
          margin: 0;}
        #mail .section-top__list--item:first-child {
          background-image: url("../img/img-btn_01_sp.png"); }
        #mail .section-top__list--item:nth-child(2) {
          background-image: url("../img/img-btn_02_sp.png"); }
        #mail .section-top__list--item:nth-child(3) {
          background-image: url("../img/img-btn_03_sp.png"); } 

        #mail .section-top__lead {
          margin: 0 5.6vw 10.93333333333333vw;}
  
        #mail .section-top__lead ul li {
          margin-bottom: 0.5em; }}

#mail .section-contact {
  width: 780px;
  margin: 0 auto;}

#mail .section-contact-cmn__headline {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 32px;
  margin-bottom: 13px; }

#mail .section-contact-mail__headline {
  background-image: url("../img/img-text_01.png");}
#mail .section-contact-detail__headline {
  margin-top: 60px;
  background-image: url("../img/img-text_02.png");}


@media screen and (max-width: 768px) {
        #mail .section-contact {
          width: auto;
          margin: 0 5.466666666666667vw;}
  
        #mail .section-contact-cmn__headline {
          height: 5.866666666666667vw;
          margin-bottom: 1.733333333333333vw; } 
  
        #mail .section-contact-detail__headline {
          margin-top: 11.73333333333333vw;
          background-image: url("../img/img-text_02.png");}}

  
#mail .contact-submit {
  margin-top:90px;
  text-align: center;}

#mail input, #mail button, #mail textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  box-sizing: border-box;}

/**:focus {outline: none;}*/

#mail input[type="text"], #mail textarea {
  background-color: #a3a3a3;
  border: 2px solid #626262;
  width: 100%;
  font-size: 20px;
}


#mail input[type="text"] {
  height: 60px;
  padding: 0 0.5em; }

#mail textarea {
  height: 243px;
  padding: 0.5em; }

#mail button[type="submit"] {
  cursor: pointer;
  background-image: url("../img/img-btn_confirm.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 337px;
  height: 71px;}
#mail .wpcf7-email{
  background-color: #a3a3a3;
  border: 2px solid #626262;
  width: 100%;
  height:60px;
  font-size: 20px;
}
#mail .wpcf7 .confirm_btn{
  cursor: pointer;
  background-image: url("../img/img-btn_confirm.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 337px;
  height: 71px;
  margin-top:30px;
}
#mail .wpcf7 .back_btn{
  cursor: pointer;
  background-image: url("../img/img-btn_confirm.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 337px;
  height: 71px;
  margin-top:30px;
}
#mail .wpcf7 .submit_btn{
  cursor: pointer;
  background-image: url("../img/img-btn_confirm.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 337px;
  height: 71px;
  margin-top:30px;
}
.screen-reader-response{
    display:none;
}
.wpcf7-response-output{
    margin-top:30px;
    text-align:center;
}
.wpcf7-not-valid-tip{
    fong-size:17px;
    color:red;
}
#mail  .error{
  font-size: 17px;
  color:red;
}
@media screen and (max-width: 768px) {
        #mail input[type="text"], #mail textarea {
          font-size: 3.2vw; }

        #mail input[type="text"] {
          height: 8vw;}
  
        #mail textarea {
        height: 34.66666666666667vw;}
  
        #mail .contact-submit {
          margin-top:6.533333333333333vw;
          text-align: center;}
  
        #mail button[type="submit"] {
        width: 100%;
        height: 15.33333333333333vw;}
  
  }

